Subject: Re: [PATCH] sky2: be more selective about FIFO watchdog

From: Jeff Garzik <[email-masked]>
Date: Thu, 20 Sep 2007 17:46:01 -0400

Stephen Hemminger wrote:
> On Thu, 20 Sep 2007 16:51:13 -0400
> Jeff Garzik <[email-masked]> wrote:
> 
>> Stephen Hemminger wrote:
>>> Be more selective about when to enable the ram buffer watchdog code.
>>> It is unnecessary on XL A3 or later revs, and with Yukon FE
>>> the buffer is so small (4K) that the watchdog detects false positives.
>>>
>>> Signed-off-by: Stephen Hemminger <[email-masked]>
>> With all the sky2 patches flying about, it would be wise to include 
>> notes like "applies to 2.6.23-rc" or "net-2.6.24" after the standard 
>> "---" terminator.
>>
>> is this patch supposed to go on top of the sky2 patches that Linus just 
>> pulled?
>>
>>
> It can go after previous 6 on both 2.6.23-rc and net-2.6.24 (with fuzz)

Is it _needed_ in 2.6.23-rc, Mr. Maintainer?  :)

The answer to that question is not clear to me, given the description 
and code.

	Jeff